Bug 193534 - List corruption in cfq_set_request in 2.6.16-1.2227_FC6
List corruption in cfq_set_request in 2.6.16-1.2227_FC6
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-30 04:15 EDT by Fabrice Bellet
Modified: 2015-01-04 17:27 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-22 22:36:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log message (4.77 KB, text/plain)
2006-05-30 04:15 EDT, Fabrice Bellet
no flags Details

  None (edit)
Description Fabrice Bellet 2006-05-30 04:15:58 EDT
Hi,

the machine is a file server, httpd processes run in the idle io class (ionice
-c3), other processes run in the default best-effort class. Log message follows.
Comment 1 Fabrice Bellet 2006-05-30 04:15:58 EDT
Created attachment 130219 [details]
log message
Comment 2 Fabrice Bellet 2006-05-31 03:59:51 EDT
Hi,

same crash this morning with 2.6.16-1.2230_FC6. I'm currently trying
2.6.16-1.2232_FC6 (I noticed the related thread on the LKML, and the cfq patch
of this  build).
Comment 3 Dave Jones 2006-05-31 18:43:53 EDT
yeah, hopefully that'll fix it up.
keep me posted.
Comment 4 Fabrice Bellet 2006-06-05 05:44:36 EDT
I have currently an uptime of 4 days with kernel 2.6.16-1.2236_FC6, so I'd say
confidently, that this bug is fixed now. Thanks!

Note You need to log in before you can comment on or make changes to this bug.